/* CSS Document */

/*-------------------------------------------------------

共通css

-------------------------------------------------------*/
body {
	background-image:url(/ag/exh117/image/common/bg_site.gif);
}

#wrapper {
    width: 950px;
	margin: 0px auto;
	padding: 0px;
}

#container {
    width: 896px;
	margin: 0 auto;
}

.innerBox { padding: 20px 0; }

/*=======================================================

ヘッダー

=======================================================*/
#headerArea {
    width: 950px;
	margin-top:25px;
	border-bottom: dotted 1px #bcbcbc;
}
#headerArea #header_L {
    float: left;
	width: 146px;
}
#headerArea #header_M {
    float: left;
	width: 470px;
	padding-top: 20px;
	margin-left:50px;
}

#headerArea #header_R {
    float: right;
	width: 239px;
	padding-top: 10px;
}

/*英語版*/
#headerArea #E_header_R {
    float: right;
	width: 360px;
	padding-top: 120px;
}

/*=======================================================

ナビゲーション

=======================================================*/
ul#gnaviArea {
    list-style-type: none;
	width: px;
}

ul#gnaviArea li { 
	float: left;
	margin-left:12px;
}
	
/*英語版*/
ul#E_gnaviArea {
    list-style-type: none;
	width: 360px;
}

ul#E_gnaviArea li { float: left; }


/*=======================================================

フッターエリア

=======================================================*/
#footerArea {
	width: 950px;
	padding:5px 0 15px;
	font-size:80%;
	color:#666666;
}
















